Last Comment Bug 826835 - Expose app validator to the world
: Expose app validator to the world
Status: RESOLVED FIXED
p=1
:
Product: Marketplace
Classification: Server Software
Component: API (show other bugs)
: 1.0
: x86 Mac OS X
: -- normal (vote)
: 2013-02-28
Assigned To: Andy McKay [:andym]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-04 13:41 PST by Andy McKay [:andym]
Modified: 2013-02-27 08:27 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
postfix app validator (147.83 KB, image/png)
2013-02-27 08:25 PST, Cristian Boldan
no flags Details

Description Andy McKay [:andym] 2013-01-04 13:41:38 PST
And remove the login requirement on the API as per bug 820614 comment 1.
Comment 1 Andy McKay [:andym] 2013-02-19 09:49:05 PST
I think this is done.
Comment 2 Andy McKay [:andym] 2013-02-25 15:42:27 PST
https://github.com/mozilla/zamboni/commit/b4f7c1
Comment 3 Cristian Boldan 2013-02-27 08:25:18 PST
Verified as fixed in https://marketplace-dev.allizom.org/developers/validator on FF22 (Win 7)
Attaching postfix screenshot.
Closing bug.
Comment 4 Cristian Boldan 2013-02-27 08:25:53 PST
Created attachment 719035 [details]
postfix app validator
Comment 5 Andy McKay [:andym] 2013-02-27 08:27:10 PST
That's a different validator which sadly doesn't use the API. 

This is about the API:

http://zamboni.readthedocs.org/en/latest/topics/api/submission.html#validate

Note You need to log in before you can comment on or make changes to this bug.